
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17223

[BCR1093][MP][Device Binding] Incorrect Approval Status for Reference Table

17 August 2023 07:35 PM - Feerman Yusoff

Status: Closed Start date: 17 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Reference Table' on side menu

4. Click on 'Approval Status'

Issue:

Incorrect Approval Status for Reference Table

- Approved (should change into Active)

- Rejected (should not exist)

Expected:

Approval Status should only contain:

- All

- Active (Active = Approved)

- Pending Approval

**For Pending Approval if Rejected, the status will change back into "Active"

History

#1 - 20 August 2023 10:49 AM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

changed accordingly.

#2 - 22 August 2023 11:46 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good as expected

Files
